
.. _py3:

py3 module helper
=================

Py3 is a special helper object that gets injected into py3status modules,
providing extra functionality. A module can access it via the ``self.py3``
instance attribute of its py3status class.

Constants
---------

.. include:: py3-constants-info.inc

Exceptions
----------

.. include:: py3-exceptions-info.inc

Methods
-------

.. include:: py3-methods-info.inc

